import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'gasStaffStatus'
})
export class GasStaffStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 0:
        return '删除';
      case 1:
        return '正常';
      case 2:
        return '已禁用';
    }
  }

}
